Firefox 3.1: El 53 % de las extensiones no son compatibles con Firefox 3.1

Escrito por Hugo Gómez
Actualidad
8

Parece que los muchachos de Mozilla se van a tener que poner las pilas, ya que más de la mitad de las extensiones para el navegador del panda rojo no son compatibles con Firefox 3.1

Como podemos ver en el siguiente gráfico, el 53 % de los complementos para Firefox no son compatibles con ninguna versión de Firefox 3.1, el 12 % son compatibles con la versión alpha, el 21 % son compatibles con una versión Beta o RC y un 14 % de los addd-on son compatibles con la última versión de Firefox 3.1

Podéis ver una lista detallada de las extensiones compatibles con Firefox 3.1 desde aquí

Fuente: CyberNet

Noticias relacionadas:

Manuales relacionados:

Compártelo. ¡Gracias!
Continúa leyendo

Comentarios

8 comentarios
  1. dieee 29 Nov, 08 16:40

    puff …. pos vamos bien……

    0
  2. dieee 29 Nov, 08 16:42

    porfavor hacer una COMPARATIVA de antiirus GRATUITOS!!!
    ej. AvasT- Avira- AVG Esos esencialess xDD

    0
  3. BuLLeT 29 Nov, 08 23:04

    ehhh , panda rojo? Direis zorro rojo… xDD

    Pos me parece genial como optimizan ultimamente todo. xD

    Saludos

    0
  4. jordi 30 Nov, 08 23:11

    es un panda rojo y no un zorro, y de 15000 extensiones que hay, que no funcione el 53% es una gran noticia

    0
  5. kike 01 Dic, 08 3:17

    Tecnicamnte es un zorro rojo pero no se quien saco lo de panda de hecho el panda rojo en la naturaleza ni existe es una especie de zorro aunque se le llama panda y otro apunte si nos ceñimos a la traduccion literal del nombre del navegador es zorro de fuego

    0
  6. Tengo la solucion 18 Dic, 08 14:04

    La solucion es esta:

    0
  7. Tengo la solucion 18 Dic, 08 14:09

    Huy, se envió solo antes de escribir la solucion para la compatibilidad de extensiones.

    colocas about:config en la barra de direcciones y le das enter.
    Luego buscas la entrada – extensions.checkCompatibility y le colocas el valor false

    Para aquellos a los que no les aparezca dicha entrada hay que crearla a mano.

    Es fácil como decia – about:config > botón derecho > Nuevo > Boolean.
    pones extensions.checkCompatibility y luego el valor false.
    Reiniciar el Firefox y listo, todas las extensiones volverán a funcionar.

    0